<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="file:/F:/NetbeansProyects/clienteEPA/wsdl/WSRecaudo.wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.wsdl"/>
    <system systemId="file:/F:/NetbeansProyects/clienteEPA/wsdl/WSRecaudo.xsd" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.xsd"/>
    <system systemId="file:/C:/Users/Realtech/Documents/NetBeansProjects/clienteepa/wsdl/WSRecaudo.wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.wsdl"/>
    <system systemId="file:/C:/Users/Realtech/Documents/NetBeansProjects/clienteepa/wsdl/WSRecaudo.xsd" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.xsd"/>
    <system systemId="https://api-pbepa.arqbs.com/WSRecaudoV2/services/WSRecaudo?wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/api-pbepa.arqbs.com/WSRecaudoV2/services/WSRecaudo.wsdl"/>
    <system systemId="file:/D:/NetbeansProyects/clienteepa/wsdl/WSRecaudo.wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.wsdl"/>
    <system systemId="file:/D:/NetbeansProyects/clienteepa/wsdl/WSRecaudo.xsd" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.xsd"/>
    <system systemId="http://api-qaepa.arqbs.com/WSRecaudoV2/services/WSRecaudo?wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/api-qaepa.arqbs.com/WSRecaudoV2/services/WSRecaudo.wsdl"/>
    <system systemId="https://api-qaepa.arqbs.com/WSRecaudoV2/services/WSRecaudo?wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/api-qaepa.arqbs.com/WSRecaudoV2/services/WSRecaudo.wsdl"/>
    <system systemId="file:/D:/NetbeansProyects/clienteepa/wsdl/prueba/WSRecaudo.wsdl" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.wsdl"/>
    <system systemId="file:/D:/NetbeansProyects/clienteepa/wsdl/prueba/WSRecaudo.xsd" uri="xml-resources/web-service-references/WSRecaudo/wsdl/WSRecaudo.xsd"/>
</catalog>